/*
	Coin Slider jQuery plugin CSS styles
	http://workshop.rs/projects/coin-slider
*/


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float:left; }
.cs-buttons a { margin-left: 5px; height: 5px; width: 5px; float: left; border: 1px solid #181E27; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #181E27; color: #FFFFFF; }

.cs-title { width: 496px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; position:absolute; }


#coin-slider-coin-slider { width: 496px}
/*
#cs-navigation-coin-slider{ display:inherit!important; position:absolute; width:24px; height:64px; top:40px; right:-25px;} 
#cs-prev-coin-slider{ display:block; top:0px!important; overflow: hidden; right:0px!important; position:absolute;  width:24px!important; height:63px; background:top left no-repeat url("prev.jpg"); text-indent:9999px; line-height:normal!important;} 

#cs-next-coin-slider{display:block; bottom:0px!important; overflow: hidden; right:0px!important; position:absolute;  width:24px!important; height:63px; background:top left no-repeat url("next.jpg"); text-indent:9999px; line-height:normal!important;} 
*/
